Mailinglist Archive: opensuse-bugs (15876 mails)

< Previous Next >
[Bug 301676] zypper update removes changed packages instead of upgrading them.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 23 Aug 2007 16:51:18 -0600 (MDT)
  • Message-id: <20070823225118.77E97CC78D@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=301676#c19





--- Comment #19 from Cristian Rodriguez <crrodriguez@xxxxxxxxxx>  2007-08-23 16:51:17 MST ---
(In reply to comment #18 from Benjamin Weber)
> This has started occurring again with current libzypp/zypper svn trunk.
> 
> Log http://bw.uwcs.co.uk/zypperlog
> 
> It marks glibc, bash, etc for removal and then can't find a solution.
> 

cannot reproduce this with 

rpm -q libzypp zypper
libzypp-3.18.2-4
zypper-0.8.14-4

but from just this "Can't satisfy requirement /bin/sh" from your log.. looks
scary..;)


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References